Subject: [tcpm] Multipath TCP

From: Pasi Sarolahti <[email-masked]>
Date: Thu, 21 May 2009 12:15:34 +0300

Hi,

Some of you know this already, but there is an active discussion  
ongoing about Multipath TCP in a dedicated mailing list, which might  
be interesting to many of the TCPM readers. There are plans to have a  
BOF in the next IETF to discuss enhancements to TCP to make it capable  
of using multiple connection paths in parallel.

If you are interested to take part in the discussion, you can get the  
mailing list info, and join the list, at https://www.ietf.org/mailman/listinfo/MultipathTcp 
  .

There are also a couple of related drafts, and some other material  
available at http://trac.tools.ietf.org/area/tsv/trac/wiki/MultipathTcp

- Pasi